Greetings! A lot of time has passed since topic started, but I think it would be helpful to anyone who still gets this error on the ExtJS 3.4.

I've found easy solution: you should set...